Skip to main content
GET
Get conversation form

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Path Parameters

id
string
required

Response

OK

id
string

Form id.

title
string

Form title.

isEnabled
boolean

Is form enabled.

isDefault
boolean

Is form marked as default one.

fields
FormField · object[]

List of fields attached to a form

createdAt
string
updatedAt
string